// creator  : weidu.exe (version 23600)
// argument : NOBLBA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLBA~

IF ~  RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #1635 /* ~Those Iron Throne fellows are quite the secretive bunch. Sarevok, the foster son of their leader, is quite the charmer, though.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27328 /* ~Investigating the Iron Throne
Sarevok, son of one of the Iron Throne's leaders, has become increasingly popular in Baldur's Gate.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #1636 /* ~I heard that Sarevok might be willing to donate a large portion of his coster's iron supplies to the city.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #1637 /* ~I'll definitely vote for Sarevok in the coming election. He might be new, but he has a lot to add to the city.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27328 /* ~Investigating the Iron Throne
Sarevok, son of one of the Iron Throne's leaders, has become increasingly popular in Baldur's Gate.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #1638 /* ~I do hope they catch those rapscallions that escaped from Candlekeep. From what I understand they were trying to frame the Iron Throne for what's really the fault of Amn. To think that Duke Eltan was trusting Amnish spies.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,2)
~ THEN BEGIN 4 // from:
  SAY #1639 /* ~I have a vested interest in the Seven Suns trading coster. It upsets me to no end how much they've lost to bandits over the past few weeks.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,3)
~ THEN BEGIN 5 // from:
  SAY #6322 /* ~As a man of distinguished lineage, I rarely stoop to the common events of the peasant. I doubt that there is anything I could tell you that you would find useful. Sorry friend.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(4,4)
~ THEN BEGIN 6 // from:
  SAY #9133 /* ~Approach me not! I'll ruffle you up, I will!~ */
  IF ~~ THEN EXIT
END
